<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Listen and use the words to complete the sentences.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[One afternoon, Grandfather makes Heidi a  [#].]]></sentence>
<answers>
<answer>chair</answer>
</answers>
<hint pos="top"><![CDATA[<i>houses</i>]]></hint>
</question><question>
<sentence><![CDATA[Peter sleeps on the mountain, but Heidi looks at the [#] .]]></sentence>
<answers>
<answer>flowers</answer>
</answers>
<hint pos="top"><![CDATA[<i>kittens</i>]]></hint>
</question><question>
<sentence><![CDATA[Peter doesn’t like going to [#] in winter.]]></sentence>
<answers>
<answer>school</answer>
</answers>
<hint pos="top"><![CDATA[<i>tower</i>]]></hint>
</question><question>
<sentence><![CDATA[Heidi begins to [#] because Peter’s grandmother can’t see.]]></sentence>
<answers>
<answer>cry</answer>
</answers>
<hint pos="top"><![CDATA[<i>likes</i>]]></hint>
</question><question>
<sentence><![CDATA[When Heidi arrives in Frankfurt, Clara  [#] her at once.]]></sentence>
<answers>
<answer>likes</answer>
</answers>
<hint pos="top"><![CDATA[<i>cry</i>]]></hint>
</question><question>
<sentence><![CDATA[When Heidi looks out of her window in Frankfurt, she can see [#].]]></sentence>
<answers>
<answer>houses</answer>
</answers>
<hint pos="top"><![CDATA[<i>chair</i>]]></hint>
</question><question>
<sentence><![CDATA[Heidi goes up a [#], but she can only see more houses.]]></sentence>
<answers>
<answer>tower</answer>
</answers>
<hint pos="top"><![CDATA[<i>flowers</i>]]></hint>
</question><question>
<sentence><![CDATA[After Heidi brings the [#] home, the housekeeper is very unfriendly.]]></sentence>
<answers>
<answer>kittens</answer>
</answers>
<hint pos="top"><![CDATA[<i>school</i>]]></hint>
</question>
</questions></exercise>